		.desktop-listing-view{margin-top:211px;align-items: flex-start;}
		.desktop-listing-view .listings-filter-left{width: 352px;height:fit-content;background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: 0px 2px 6px #00000029;border-radius: 6px;position:relative;margin-right:29px;}

		.inventory-listing{margin-bottom:48px;}
		
		.inventory-listing .listing-content-right{/*width: 930px;*/width:calc(100% - 380px);height:auto;}
		
		.inventory-listing .listing-content-right .listing-block-wrap.grid-view{flex-wrap: wrap;display:flex;justify-content: center;}

		.inventory-listing .listing-content-right .listing-block-wrap .listing-block,.inventory-listing .listing-content-right .listing-block-wrap.grid-view .listing-block.adbanner-block{
			width:100%;/*width:290px !important;*/height:194px;background: #FFFFFF 0% 0% no-repeat padding-box;
			border-radius:8px;border:1px solid #D5D2E3;box-shadow: 4px 4px 3px 0px #0000000D;
		}
		.inventory-listing .listing-content-right .listing-block-wrap.grid-view .listing-block.adbanner-block{max-width:100%;height:auto}
		.inventory-listing .listing-content-right .listing-block-wrap .listing-block.adbanner-block{height:auto}
		.inventory-listing .listing-content-right .listing-block-wrap, .inventory-listing .listing-content-right .listing-block-wrap .listing-block{transition:all 0.26s}

		.inventory-listing .listing-content-right .listing-block-wrap.grid-view .listing-block{
			/*width:290px;*/width: calc(33.33% - 1rem);height:450px;flex-direction:column;padding: 0;margin:8px;overflow: hidden;
		}
		
		.event-listing .listing-content-right .listing-block-wrap.grid-view .listing-block{height:482px}
		.event-listing.livelisting-singlecard{margin-top:12px !important}

		/*.inventory-listing .listing-content-right .listing-block-wrap.grid-view .listing-block:nth-child(3n){margin-right:0;}*/
		.inventory-listing .selected-filters{
			min-height:75px;border-radius: 7px;margin-bottom:23px;
			padding:21px 21px 5px;flex-wrap:wrap;border: 1px solid #D5D2E3;
			background: linear-gradient(90deg, #F1F5FF 0%, #FFF9EC 100%);
			/*background: #F9F9F9 0% 0% no-repeat padding-box;*/
		}
		.inventory-listing .selected-filters .filter-wrap,
		.inventory-listing .listings-filter-left .sections .content-dd .features-wrap .filter-wrap{
			color:#2B2A29;font-size:14px;font-family:'RobotoMedium';height:42px;background: #FFFFFF 0% 0% no-repeat padding-box;border:1px solid #BBBBBB;
			border-radius:77px;padding:13px 24px 12px;line-height:normal;cursor:pointer;margin:auto 16px 16px 0;transition:all 0.26s;
			border: 1px solid #d0dbef !important;
		}
		.inventory-listing .listings-filter-left .sections .content-dd .features-wrap .filter-wrap{
			color:#595959;font-size:14px;font-family:'Roboto';height:38px;margin:0;padding:0px 18px;margin:0 8px 12px 0px;
		}
		.inventory-listing .listings-filter-left .sections.make .content-dd .features-wrap .filter-wrap{text-transform:uppercase;padding: 0px 16px;}
		
		.inventory-listing .listings-filter-left .sections.byCategory .content-dd .features-wrap .filter-wrap{margin-bottom:10px;}
		.inventory-listing .selected-filters .filter-wrap:hover,
		.inventory-listing .listings-filter-left .sections .content-dd .features-wrap .filter-wrap:hover{
			color: #000;font-weight: 600;background-color: #d0dbef !important;border: 1px solid #5373af !important;
		}
		.inventory-listing .selected-filters .filter-wrap.active, .inventory-listing .listings-filter-left .sections .content-dd .features-wrap .filter-wrap.active{color:#ffffff !important;background: #2B2A29 0% 0% no-repeat padding-box !important;border:1px solid #2B2A29 !important;}
		.inventory-listing .listings-filter-left .sections .content-dd .features-wrap .filter-wrap.active{background-color:#595959  !important;border-color:#BBBBBB  !important}

		.inventory-listing .content-left-options{
			color:#2B2A29;font-size:24px;font-family:'RobotoMedium';margin-bottom:20px;
			background: linear-gradient(90deg, #f6f1ec, #fff9ec);
			height:58px;
		}
		.inventory-listing .sortby{display:none;}
		.inventory-listing .results-count-block, .inventory-listing .results-count-block .results-num{color:#2B2A29;font-size:18px;font-weight:400;width:62%;padding-right:16px;}
		.inventory-listing .results-count-block .back-link{
			width:37px;height:37px;border-radius:4px;/*background-color:#f9f9f9;border:1px solid rgb(230, 230, 230);*/
			display:flex;align-items:center;justify-content:center;margin-right:7px;
		}
		.inventory-listing .results-count-block .results-num{padding-right:0;width:auto;}


		.inventory-listing .physical-online-block{
			background-color: #fff;border: 1px solid #7395D8;border-radius: 8px;padding: 0.32rem 0.55rem;
    		height: 40px;margin: 0 0rem 0 0.75rem;
		}
		.inventory-listing .physical-online-block .container{
			color:#000;font-size:14px;font-family:'Roboto';display:block;position:relative;padding-left:29px;padding-right:18px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border-radius:2px;
		}
		.inventory-listing .physical-online-block .container:nth-child(2){padding-right:0}
		.inventory-listing .physical-online-block .container input{position:absolute;opacity:0;cursor:pointer;height:0;width:0}
		.inventory-listing .physical-online-block .checkmark{
			position:absolute;top:0;left:0;width:23px;height:22px;background-color:#ffffff;border:1px solid #A1A1A1;border-radius:4px;transition:all 0.26s;
		}
		.inventory-listing .physical-online-block .container:hover input~.checkmark{
			/*background-color:#CECECE;*/
			width:23px;height:22px;border-radius: 4px;border: 1px solid #4B78D3;background: #FFF;
		}
		.inventory-listing .physical-online-block .container input:checked~.checkmark{
			/*background-color:#ffffff;*/
			border-radius: 4px;border: 1px solid #4B78D3;background: #1D489C;
		}
		.inventory-listing .physical-online-block .checkmark:after{content:"";position:absolute;display:none}.inventory-listing .physical-online-block .container input:checked~.checkmark:after{display:block}
		.inventory-listing .physical-online-block .container .checkmark:after{
			left: 8px;top: 3px;width: 6px;height: 12px;border:solid #ffffff;border-width:0 3px 3px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)
		}
		.inventory-listing .toggle-view-wrap{width:32px;height:28px;border-radius:4px;background-color:transparent;transition:all 0.26s;}
		.inventory-listing .toggle-view-wrap.grid-icon-wrap{margin-right:12px;}
		.inventory-listing .toggle-view-wrap:hover{background-color:#e6e6e6;}

		.inventory-listing .toggle-view-wrap.active{/*background-color:#2b2a29;*/background-color:#1D489C}
		.inventory-listing .toggle-view-wrap.active:hover{background-color:#6d6d6d;box-shadow: 0px 3px 6px 0px #00000029;}

		.inventory-listing .toggle-view-wrap .inactive-icon,.inventory-listing .toggle-view-wrap.active .active-icon{width:16px;height:16px;display:block;}

		.inventory-listing .grid-icon-wrap .inactive-icon,.inventory-listing .grid-icon-wrap.active .active-icon{
			width:16px;height:16px;padding:8px;box-sizing:content-box;}
		.inventory-listing .list-icon-wrap .inactive-icon,.inventory-listing .list-icon-wrap.active .active-icon{
			width:24px;height:24px;padding:1px;box-sizing:content-box;}

		.inventory-listing .toggle-view-wrap.active .inactive-icon,.inventory-listing .toggle-view-wrap .active-icon{display:none;}

		.inventory-listing .listing-block-wrap .listing-block{padding:14px;margin-bottom:22px;}
		.inventory-listing .listing-block-wrap .listing-block .image-section{width:237px;height:166px;border-radius:9px;overflow:hidden;display:flex;align-items:center;justify-content:center;background-color:#f4f4f4;}

		.inventory-listing .listing-block-wrap .listing-block .image-section .car-image{width:auto;height:100%;margin:auto;}

		.inventory-listing .listing-block-wrap.grid-view .listing-block .image-section{width:100%;height:193px;border-radius:0}

		.inventory-listing .listing-block-wrap .listing-block .image-section .gradient-overlay{
			top:0;right:0;bottom:0;left:0;width:100%;height:100%;
			background: transparent linear-gradient(0deg, rgba(255,255,255,0) 37%, rgba(0,0,0,0.5) 100%) 0% 0% no-repeat padding-box;
		}
		.inventory-listing .listing-block-wrap .listing-block .image-section .gradient-overlay .icon{
			position:absolute;top:6px;bottom:auto;background-color: rgba(0,0,0,0);border-radius: 4px;
			padding: 4px;box-sizing: content-box;transition:all 0.26s;
		}
		.inventory-listing .listing-block-wrap .listing-block .image-section .gradient-overlay .icon:hover{background-color:rgba(0,0,0,0.35)}
		.inventory-listing .listing-block-wrap .listing-block .image-section .gradient-overlay .icon.like{left:6px;right:auto;}
		.inventory-listing .listing-block-wrap .listing-block .image-section .gradient-overlay .icon.share{
			/*left:6px;right:auto;background-color: #fff;border-radius: 32px;*/
			left: 10px;top: 10px;right: auto;background-color: #fff;border-radius: 50%;width: 24px;height: 24px;line-height: normal;
    		box-sizing: border-box;padding: 1.5px 2px 1px 1px;display: flex;align-items: center;justify-content: center;
		}
		.inventory-listing .listing-block-wrap .listing-block .image-section .gradient-overlay .icon.share .social-icons-share{
    		/*right: -3px;top:37px;*/
    		right:auto;left:-7px;top:37px;
    		display:none;
    	}
    	.inventory-listing .listing-block-wrap .listing-block .image-section .gradient-overlay .icon.share .social-icons-share .tri-arrow-up{/*right: 12px;*/right:auto;left:7px;}
    	.inventory-listing .listing-block-wrap .listing-block .image-section .gradient-overlay .icon.share:hover .social-icons-share{display:flex;}

		.inventory-listing .listing-block-wrap .listing-block .content-section{/*width:490px;*/width: calc(100% - 444px);padding:6px 22px 0px;}
		.inventory-listing .listing-block-wrap.grid-view .listing-block .content-section{padding:12px 15px 2px; width:100%;height:228px;}

		.inventory-listing .listing-block-wrap.grid-view .listing-block .content-section .time-data{margin-top:0;}

		.inventory-listing .listing-block-wrap.grid-view .listing-block .content-section .content-oflisting .other-features {flex-wrap:wrap;}

		.inventory-listing .listing-block-wrap .listing-block .content-section .content-oflisting .listing-title{font-size:unset;margin-bottom:12px;line-height:normal;}
		.inventory-listing .listing-block-wrap.grid-view .listing-block .content-section .content-oflisting .listing-title{height:38px;display:flex;align-items:center;}
		.inventory-listing .listing-block-wrap .listing-block .content-section .content-oflisting .listing-title .anchor{color:#161616;font-size:16px;font-family:'RobotoBold';text-transform:uppercase;transition:all 0.26s;}
		.inventory-listing .listing-block-wrap .listing-block .content-section .content-oflisting .listing-title .anchor:hover{color:#6d6d6d;}
		.inventory-listing .listing-block-wrap .listing-block .content-section .content-oflisting .details-row{color:#595959;font-size:14px;margin:0px 0 7px -3px;}
		.inventory-listing .listing-block-wrap.grid-view .listing-block .content-section .content-oflisting .details-row{margin-left:-4px;}

		.inventory-listing .listing-block-wrap .listing-block .content-section .content-oflisting .details-row .icon{min-width:20px;margin-right:5px;}
		.inventory-listing .listing-block-wrap .listing-block .content-section .content-oflisting .details-row .location{margin-right:14px;}
		
		.inventory-listing .listing-block-wrap .listing-block .button-section{height:104px;}
		.inventory-listing .listing-block-wrap.grid-view .listing-block .button-section{height:auto !important;padding: 0px 15px 18px;}
		.inventory-listing .listing-block-wrap.grid-view .listing-block .button-section .button-section-wrap{
			width:100%;flex-direction:row !important;align-items:center;justify-content:space-between;
		}

		.inventory-listing .listing-block-wrap .listing-block .button-section .view-now{font-size:14px;width:204px;/*width:147px;*/height:42px;margin:0;}
		.inventory-listing .listing-block-wrap.grid-view .listing-block .button-section .view-now{/*width:124px;*/width: calc(50% - 5px);height:42px;}

		.inventory-listing .listing-block-wrap .listing-block .button-section .interested-btn{margin-top:20px;}
		.inventory-listing .listing-block-wrap.grid-view .listing-block .button-section .interested-btn{margin-top:0;}

		.inventory-listing .listing-block-wrap .listing-block .other-features .feature{
			color:#595959;font-size:11px;font-weight:500;padding:0px 12px;height:30px;margin-right:9px;
			border:1px solid #BBBBBB;background-color:#ffffff;border-radius:29px;transition:all 0.26s;
		}
		.inventory-listing .listing-block-wrap.grid-view .listing-block .other-features .feature{margin-right:6px;margin-bottom:7px;}

		.inventory-listing .listing-block-wrap .listing-block .other-features .feature:hover{color:#fff;background-color: #6d6d6d}

		.inventory-listing .listing-block-wrap .listing-block .adbanner{width:100%;height:100%; border-radius: 10px; overflow: hidden;object-fit: fill}

		.pagination-block .page-item.disabled .page-link{color:#2B2A29;font-size:18px;font-family:'RobotoBold'}

		.inventory-listing .listings-filter-left{padding:16px 0px;background-color: #F1F6FF;}
		.inventory-listing .listings-filter-left .sections{
			padding-left:18px;padding-right:18px;padding-bottom:0px;margin-bottom:18px;
			border-bottom:1px solid #D5D5D5;transition:all 0.16s;
		}
		.inventory-listing .listings-filter-left .sections.fuelType{border-bottom:none}
		/*.inventory-listing .listings-filter-left .sections.active{padding-bottom:20px;}*/
		.inventory-listing .listings-filter-left .sections .title{
			color:#2B2A29;font-size:16px;font-family:'RobotoMedium';align-items:flex-start;
			justify-content:space-between;margin-bottom:16px;margin-bottom:0;height:36px;
		}
		.inventory-listing .listings-filter-left .sections .title .upArrow{transform:rotate(0deg);transition:transform 0.26s;margin-top:8px;}
		.inventory-listing .listings-filter-left .sections .title .upArrow.rotate{transform:rotate(180deg)}
		/*.inventory-listing .listings-filter-left .sections .content-dd{height:242}*/
		.inventory-listing .listings-filter-left .sections .content-dd .features-wrap{
			height:auto;max-height:200px;margin-bottom:20px;overflow:auto;align-items:flex-start;justify-content:left;
		}
		/*.inventory-listing .listings-filter-left .sections.byCategory .content-dd .features-wrap{margin-top:12px;}*/

		.inventory-listing .listings-filter-left .sections .content-dd {
			.search-city-wrap, .search-make-wrap{border:1px solid #BBBBBB;border-radius:4px;height:42px;margin-bottom:20px;}
			.search-city-wrap .search-icon, .search-make-wrap .search-icon{margin:auto 15px;}
			.search-city-wrap .search::placeholder, .search-make-wrap .search::placeholder{color:#A1A1A1;font-size:14px;}
			.search-city-wrap input:focus, .search-make-wrap input:focus{ outline: none; }
		}
		
		.inventory-listing .listings-filter-left .sections .content-dd .container{
			color:#2B2A29;font-size:14px;font-family:'Roboto';display:block;position:relative;padding-left:32px;padding-right:0px;
			-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border-radius:2px;margin:0px auto 15px;
			width:50% !important;cursor:pointer;
		}
		.inventory-listing .listings-filter-left .sections .content-dd .cities-list .container{width:100% !important;}
		.inventory-listing .listings-filter-left .sections .content-dd .container input{position:absolute;opacity:0;cursor:pointer;height:0;width:0}
		.inventory-listing .listings-filter-left .sections .content-dd .checkmark{
			position:absolute;top:0;left:0;width:20px;height:20px;background-color:#ffffff;
			border:1px solid #2B2A29;border-radius:3px;transition:all 0.26s;
		}
		.inventory-listing .listings-filter-left .sections .content-dd .container:hover input~.checkmark{background-color:#CECECE}
		.inventory-listing .listings-filter-left .sections .content-dd .container input:checked~.checkmark{background-color:#1d489c}
		.inventory-listing .listings-filter-left .sections .content-dd .checkmark:after{content:"";position:absolute;display:none}
		.inventory-listing .listings-filter-left .sections .content-dd .container input:checked~.checkmark:after{display:block}
		.inventory-listing .listings-filter-left .sections .content-dd .container .checkmark:after{
			left: 7px;top: 3px;width: 5px;height: 11px;border:solid #ffffff;border-width:0 2px 2px 0;
			-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);
		}

		.inventory-listing .listings-filter-left .sections.kmRange .content-dd,
		.inventory-listing .listings-filter-left .sections.selectYr .content-dd{padding:12px 18px 0 18px; margin:auto -18px;}
		.inventory-listing .listings-filter-left .sections .content-dd .filter-wrap .range-val{justify-content:space-between}
		.inventory-listing .listings-filter-left .sections .content-dd .filter-wrap .range-val .min *,
		.inventory-listing .listings-filter-left .sections .content-dd .filter-wrap .range-val .max *{
			color:#595959;font-size:14px;font-family:'RobotoMedium';
		}
		.inventory-listing .listings-filter-left .sections .content-dd .filter-wrap .range-val .min,
		.inventory-listing .listings-filter-left .sections .content-dd .filter-wrap .range-val .max{margin-top:18px;margin-bottom:14px}
		.inventory-listing .listings-filter-left .sections .content-dd .filter-wrap .ui-slider {
			width: calc(100% - 12px); margin: auto auto auto 0px;
			border-radius: 4px !important;height: 7px;background-color: #2C2C2C;border: 0px solid #2C2C2C;
		}
		.inventory-listing .listings-filter-left .sections .content-dd .filter-wrap .ui-slider .ui-widget-header{
			background-color:#E6E6E6
		}
		.inventory-listing .listings-filter-left .sections .content-dd .filter-wrap #yr-slider-range{background-color:#e6e6e6}
		.inventory-listing .listings-filter-left .sections .content-dd .filter-wrap #yr-slider-range .ui-widget-header{background-color:#d0dbef}
		.inventory-listing .listings-filter-left .sections .content-dd .filter-wrap .ui-slider .ui-slider-handle{
			border: 1px solid #c5c5c5; background: #f6f6f6; font-weight: normal; color: #454545; 
			border-radius: 50%;	box-shadow: 0px 3px 6px #00000029; width: 32px; height: 32px; top: -.9em;
		}
		.inventory-listing .listings-filter-left .sections .content-dd .filter-wrap .ui-slider .ui-slider-handle{
			/*background-color:#2C2C2C;*/background-color: #5373af;outline:none;
		}
		.inventory-listing .listings-filter-left .sections .content-dd .filter-wrap .ui-slider .ui-slider-handle:last-child{
			background-color:#f6f6f6
		}

		::-webkit-scrollbar {
		 width: 8px;
		 height: 8px;
		}
		::-webkit-scrollbar-thumb {
		 /*background: linear-gradient(13deg, #A1A1A1 14%,#a1a1a1 64%);*/
		 background-color: #5373AF;
		 border-radius: 10px;
		}
		::-webkit-scrollbar-thumb:hover{
		 /*background: linear-gradient(13deg, #707070 14%,#707070 64%);*/
		 background-color: #00359A;
		}
		::-webkit-scrollbar-track{
		 background: #D0DBEF;
		 border-radius: 10px;
		}

/*Pagination CSS*/
	.pagination-block{margin-top:40px;}
	.pagination-block .page-item{margin:0 2px;}
	.pagination-block .page-item .page-link{
		color:#2B2A29;font-size:18px;font-family:'RobotoBlack';line-height:normal;border:none;border-radius:50% !important;
	}
	.pagination-block .page-item.active .page-link{
		color:#fff;width:38px;height:38px;background-color: #2B2A29; border-color: #2B2A29;line-height:normal;
		display: flex; justify-content: center; align-items: center;
	}
	.pagination-block .page-item .page-link:focus{box-shadow:none;}


/* --- Event tag vehicle list css starts here --- */
	.tag-list{/*min-height:auto !important;height:62px;*/flex-wrap:wrap !important;min-height:58px !important;height:auto;justify-content:space-between;padding-top:21px !important;}
	.tag-list .tag-wrap{/*max-width:33.33%;*/line-height: normal;}
	.tag-list .tag-wrap:nth-child(1){width:auto;max-width: calc(100% - 470px);}
	.tag-list .tag-wrap:nth-child(2){width:280px;max-width:none;}
	.tag-list .tag-wrap:nth-child(3){width:210px;max-width:none;}

	.tag-list .tag-wrap.phone-number-blk{/*max-width:280px;*/ justify-content:center;;}
	.tag-list .tag-wrap .icon{box-sizing:content-box;position:relative;top: -3px;}
	.tag-list .tag-wrap .text{flex-wrap:nowrap;height:auto;overflow:hidden; }
	.tag-list .tag-wrap .text *{color:#2B2A29;font-size:14px;font-family:'RobotoMedium';flex-wrap:nowrap;white-space:nowrap;}
	.tag-list .tag-wrap .text .value{flex-wrap:wrap;white-space:normal;word-break:break-all;}

	.locate-address-btn{position:relative;}
	.locate-address-btn .locate-address-blk{
		background-color:#fff;box-shadow:0px 1px 10px #00000040;border-radius:4px;position:absolute;
		width:420px;max-width:475px;right:152px;bottom:auto;left:auto;top:-10px;padding:12px;display:none;
	}
	.locate-address-btn:hover .locate-address-blk {display: block;}
	.locate-address-btn .locate-address-blk .address{font-size:14px;font-family:'RobotoMedium';line-height:normal;}
	.locate-address-btn .locate-address-blk .label{font-family:'RobotoMedium'}
	.locate-address-btn .locate-address-blk .contact-person{flex-wrap:nowrap;white-space:nowrap;}
	.locate-address-btn .locate-address-blk .value{font-family:'Roboto';flex-wrap:wrap;white-space:normal;word-break:break-all;}

	.locate-address-btn .locate-address-blk .arrowtriangle{
		height:0;width:0;border-style:solid;border-width: 10px 0 10px 14px;border-color: transparent transparent transparent #ffffff;position:absolute;top:22px;right:-12px;
	}
	.locate-address-btn .locate-address-blk .arrowtriangle.shadow{right:-14px;border-left-color:#e2e2e2;box-shadow:none !important;}

	.grid-view .locate-address-btn .locate-address-blk{
		width:270px;right:auto;bottom:43px;left:-5px;top:auto;padding:12px;
	}
	.grid-view .locate-address-btn .locate-address-blk .arrowtriangle{
		border-width: 14px 14px 0 14px;border-color: #ffffff transparent transparent transparent;
		top:auto;right:auto;bottom:-12px;left:32px;
	}
	.grid-view .locate-address-btn .locate-address-blk .arrowtriangle.shadow{border-top-color:#e2e2e2;bottom:-14px;}	
	@media only screen and (max-width: 1280px){
		.tag-list{height:auto;justify-content:center;background-color:#f9f9f9 !important;padding:35px 0px 13px !important;flex-direction:row;}
		.tag-list .tag-wrap{width:33% !important;min-width: 320px;max-width:none !important;justify-content: center !important;}
		.tag-list .tag-wrap .text{min-height:42px;height:auto;}
		.locate-address-btn .locate-address-blk{width:270px;max-width:362px;right:auto;bottom:43px;left:-5px;top:auto;padding:12px;}
		.locate-address-btn .locate-address-blk .arrowtriangle{
			border-width: 14px 14px 0 14px;border-color: #ffffff transparent transparent transparent;
			top:auto;right:auto;bottom:-12px;left:32px;
		}
		.locate-address-btn .locate-address-blk .arrowtriangle.shadow{border-top-color:#e2e2e2;bottom:-14px;}
	}
/* --- Event tag vehicle list css ends here --- */